# $Revision: 1.12 $, $Date: 2007-04-01 11:03:15 $
Summary:	XMMS input plugin for WMA file format support
Summary(pl.UTF-8):	Wtyczka wejściowa dla XMMS-a odtwarzająca pliki w formacie WMA
Name:		xmms-input-wma
Version:	1.0.5
Release:	2
License:	GPL v2
Group:		X11/Applications/Multimedia
Source0:	http://mcmcc.bat.ru/xmms-wma/xmms-wma-%{version}.tar.bz2
# Source0-md5:	5d62a0f969617aeb40096362c7a8a506
Patch0:		xmms-wma-1.0.5-build.patch
URL:		http://mcmcc.bat.ru/xmms-wma/
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel
Requires:	xmms >= 1.0.1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
It's a XMMS input plugin for support WMA format.

%description -l pl.UTF-8
Wtyczka ta pozwala XMMS-owi odtwarzać muzykę w formacie WMA.

%prep
%setup -q -n xmms-wma-%{version}
%patch0 -p1
%build

%{__make} \
	CC="%{__cc}" \
	OPTFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{xmms_input_plugindir}

install libwma.so $RPM_BUILD_ROOT%{xmms_input_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc readme*
%attr(755,root,root) %{xmms_input_plugindir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-input-wma.spec,v $
Revision 1.12  2007-04-01 11:03:15  kolodko
- build patch, works on 8664
- rel 2

Revision 1.11  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.10  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.9  2005/12/22 23:47:12  blekot
- up to 1.0.5

Revision 1.8  2004/12/02 06:48:13  kolodko
- up to 1.0.4
- rel 1

Revision 1.7  2004/11/15 13:52:27  kolodko
- fixed build on !x86 (?)
- STBR AC
- rel 2
- use OPTFLAGS

Revision 1.6  2004/10/30 10:55:53  paladine
- unification, capitalization, better desc

Revision 1.5  2004/06/10 21:33:44  kolodko
- up to 1.0.3

Revision 1.4  2004/05/26 09:48:50  kolodko
- updated to 1.0.2

Revision 1.3  2004/05/07 18:05:24  qboosh
- fixed pl and CC, cosmetics

Revision 1.2  2004/05/07 17:32:15  blues
- doc added

Revision 1.1  2004/05/07 17:29:54  blues
- spec by  Irek Slonina <br@linuxnews.pl> (a bit fixed)
